openSUSE Security Update : jq (openSUSE-2016-551)

This script is Copyright (C) 2016 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

jq was updated to fix one security issue.

This security issue was fixed :

- CVE-2015-8863: Heap buffer overflow in tokenadd()
function (boo#976992).

See also :

https://bugzilla.opensuse.org/show_bug.cgi?id=976992

Solution :

Update the affected jq packages.

Risk factor :

Critical / CVSS Base Score : 10.0
(CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C)

Family: SuSE Local Security Checks

Nessus Plugin ID: 90904 ()

Bugtraq ID:

CVE ID: CVE-2015-8863

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now